@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?e62e12fe71028d9e888a2fa29086f7f7") format("truetype"),
url("./flaticon.woff?e62e12fe71028d9e888a2fa29086f7f7") format("woff"),
url("./flaticon.woff2?e62e12fe71028d9e888a2fa29086f7f7") format("woff2"),
url("./flaticon.eot?e62e12fe71028d9e888a2fa29086f7f7#iefix") format("embedded-opentype"),
url("./flaticon.svg?e62e12fe71028d9e888a2fa29086f7f7#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-soles:before {
    content: "\f101";
    font-size: 70px;
    font-weight: 900;    
    display: block;
}
.flaticon-ahorro:before {
    content: "\f102";
    font-size: 70px;
    font-weight: 900;    
    display: block;
}
.flaticon-dinero:before {
    content: "\f103";
    font-size: 40px;
    font-weight: bold;    
    display: block;
}
.flaticon-barras:before {
    content: "\f104";
}
.flaticon-cooperacion:before {
    content: "\f105";
}
.flaticon-convenio:before {
    content: "\f106";
}
.flaticon-convenio-2:before {
    content: "\f107";
}
.flaticon-contrato:before {
    content: "\f108";
    font-size: 40px;
    font-weight: 100px;    
    display: block;
}
.flaticon-escudo-seguro:before {
    content: "\f109";
}
.flaticon-candado:before {
    content: "\f10a";
}
.flaticon-verificar:before {
    content: "\f10b";
}
.flaticon-integracion:before {
    content: "\f10c";
}
.flaticon-billetera:before {
    content: "\f10d";
}
.flaticon-tarjeta-de-credito:before {
    content: "\f10e";
}
.flaticon-pago-con-tarjeta-de-credito:before {
    content: "\f10f";
}
.flaticon-ordenador-portatil:before {
    content: "\f110";
}
.flaticon-ordenador-personal:before {
    content: "\f111";
}
.flaticon-computadora:before {
    content: "\f112";
}
.flaticon-telefono-inteligente:before {
    content: "\f113";
}
.flaticon-llamada-telefonica:before {
    content: "\f114";
}
.flaticon-ubicacion:before {
    content: "\f115";
}
.flaticon-mapa:before {
    content: "\f116";
}
.flaticon-facebook:before {
    content: "\f117";
}
.flaticon-whatsapp:before {
    content: "\f118";
}
.flaticon-gorjeo:before {
    content: "\f119";
}
.flaticon-youtube:before {
    content: "\f11a";
}
.flaticon-logotipo-de-youtube:before {
    content: "\f11b";
}
.flaticon-lupa:before {
    content: "\f11c";
}
.flaticon-instagram:before {
    content: "\f11d";
}
.flaticon-calendario:before {
    content: "\f11e";
}
.flaticon-global:before {
    content: "\f11f";
}
.flaticon-configuraciones:before {
    content: "\f120";
}
.flaticon-casa:before {
    content: "\f121";
}
.flaticon-casa-1:before {
    content: "\f122";
}
.flaticon-coronavirus:before {
    content: "\f123";
}
.flaticon-mascarilla-medica:before {
    content: "\f124";
}
.flaticon-jabon:before {
    content: "\f125";
}
.flaticon-lavese-las-manos:before {
    content: "\f126";
}
.flaticon-mascara:before {
    content: "\f127";
}
.flaticon-lavar:before {
    content: "\f128";
}
.flaticon-mascara-1:before {
    content: "\f129";
}
.flaticon-cohete:before {
    content: "\f12a";
}
.flaticon-negocio:before {
    content: "\f12b";
}
.flaticon-megafono:before {
    content: "\f12c";
}
.flaticon-objetivo:before {
    content: "\f12d";
}
.flaticon-insignia:before {
    content: "\f12e";
}
.flaticon-analitica:before {
    content: "\f12f";
}
.flaticon-correo-electronico:before {
    content: "\f130";
}
.flaticon-finanzas:before {
    content: "\f131";
}
.flaticon-oferta:before {
    content: "\f132";
}
.flaticon-descuento:before {
    content: "\f133";
    font-size: 40px;
    font-weight: 100px;    
    display: block;
}
.flaticon-apreton-de-manos:before {
    content: "\f134";
    font-size: 70px;
    font-weight: 900;    
    display: block;
}
.flaticon-apreton-de-manos-1:before {
    content: "\f135";
}
.flaticon-apreton-de-manos-2:before {
    content: "\f136";
}
